Bug 449792 - Buddy list window is always opened at coordinates 0,18
Buddy list window is always opened at coordinates 0,18
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 11:59 EDT by Zdenek Kabelac
Modified: 2008-06-27 13:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-27 13:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2008-06-03 11:59:48 EDT
Description of problem:

Pidgin decided it will open its buddy-list window only at 0,18 - I know that
pidgin's author once decided there will be no resizable input text area - Did he
went now one step futher and decided the blist window will be only at 0,18 or
are just the preferencies got damaged elsewhere ?


Version-Release number of selected component (if applicable):
pidgin-2.4.2-1.fc10.x86_64

How reproducible:
always

Steps to Reproduce:
1. put into $HOME/.purple/prefs.xml   blist section coord  x=1000 y=200
2. start pidgin - opens the blist at 1000,200 (eventualy move anywhere else)
3. close/open blist window
4. now its located at 0,18 and also prefs.xml has this position
  
Actual results:


Expected results:
Hmmm how about the window would be reopened at the position it was closed?

Additional info:
Comment 1 Zdenek Kabelac 2008-06-16 07:17:40 EDT
Update - with current rawhide
(xorg-x11-server-Xorg-1.4.99.902-3.20080612.fc9.x86_64) and the same version of
pidgin as in my original bug report, I'm not experiencing this weird behavior
anymore - unsure what was fixed - I've made couple changes to my setup as well
over the time. So I think the bug could be closed.

Note You need to log in before you can comment on or make changes to this bug.